The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

Представлен LXLE, вариант Lubuntu для устаревших систем

17.03.2013 21:39

Представлены первые сборки дистрибутива LXLE, ориентированного для использования на устаревших системах. Дистрибутив LXLE основан на наработках Lubuntu 12.04 и пытается предоставить максимально легковесное решение, сочетающее поддержку драйверов для устаревшего оборудования с современным пользовательскми окружением. По заявлению разработчиков, в свежих версиях Lubuntu прекращена поддержка некоторых драйверов для старых систем, поэтому в качестве основы LXLE был взят LTS-выпуск Lubuntu, который был дополнен бэкпортами новых версий наиболее востребованных программ.

Из дополнительных элементов пользовательского окружения в LXLE отмечается функция упрощённого управления несколькими окнами в стиле "Aero Snap", поддержка случайной смены обоев рабочего стола, переработанное меню, задействование системы экранного мониторинга Conky. Из новых версий программ, поставляемых в LXLE, можно отметить LibreOffice, Chromium, Pidgin, GIMP и Openshot. Для загрузки подготовлены 32- и 64-разрядные сборки, размером 1.5 Гб.

  1. Главная ссылка к новости (http://www.lxle.net/index.php?...)
Лицензия: CC-BY
Тип: Программы
Ключевые слова: lxle, lxde, ubuntu
При перепечатке указание ссылки на opennet.ru обязательно
Обсуждение (40) Ajax | 1 уровень | Линейный | Раскрыть всё | RSS
  • 1.1, Омский линуксоид (ok), 21:44, 17/03/2013 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Ну наконец-то. Мои ноутбучки заработают. Почему ранее никто не догадался бекпортировать софт на, например, 8.04?
     
     
  • 2.2, Xasd (ok), 22:18, 17/03/2013 [^] [^^] [^^^] [ответить]  
  • –2 +/
    > Почему ранее никто не догадался бекпортировать софт на, например, 8.04?

    потомучто в этом случае -- тормаза бекпортировались бы ТОЖЕ? :)

    ...впрочем это довльно интересная теория о том что корень тормазов -- это большое значение цифорки, указывающей версию :)

     
     
  • 3.4, Eddhie (ok), 22:22, 17/03/2013 [^] [^^] [^^^] [ответить]  
  • –2 +/
    "64" ни о чём не говорит?
     
  • 3.5, аноним58084753454337 (?), 22:23, 17/03/2013 [^] [^^] [^^^] [ответить]  
  • +18 +/
    потомучто -> потому что
    - тормаза -> тормоза (без дефиса)
    тормазов -> тормозов
    цифорки -> числа
     
  • 3.7, Buy (ok), 22:35, 17/03/2013 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Теория тормозов от цифр или от размера "пухнущего" ядра - ерунда. Использую тотже комп с момента как раз 8.04 KDE 3.5, теперь 12.04 KDE 4.10.1, в плане быстродействия в процессе движения по версиям (и течения лет) никогда ничего не менялось. Не хуже и не лучше. Intel Pentium Core Duo E2140 (2008г.) 1.6 ГГц, было 1 Гб RAM DDR2, теперь 2Гб, видюхи менял, теперь nvidia geforce 8400gs.
     
     
  • 4.9, Карбофос (ok), 22:40, 17/03/2013 [^] [^^] [^^^] [ответить]  
  • +/
    кстати, кора поддерживает AMD64
     
     
  • 5.11, Michael Shigorin (ok), 22:46, 17/03/2013 [^] [^^] [^^^] [ответить]  
  • +1 +/
    > кстати, кора поддерживает AMD64

    core2+ IIRC (не помню, были ли 64 bit capable варианты первого)

     
     
  • 6.12, Карбофос (ok), 22:50, 17/03/2013 [^] [^^] [^^^] [ответить]  
  • +/
    http://en.wikipedia.org/wiki/X86-64
    вроде E2140 в списках значится
    за ссылку на вики извиняйте, первое, что в поисковике засветилось, там может быть непроверенная инфа.
     
     
  • 7.14, Buy (ok), 23:06, 17/03/2013 [^] [^^] [^^^] [ответить]  
  • +/
    > вроде E2140 в списках значится

    Да, я собственно теперь на x64 (где-то с 10.04/10.10), забыл упомянуть, но я не заметил, что это прибавило в чем-то производительности, может просто не значителен прирост, я ничего такого не заметил.

     
     
  • 8.15, Карбофос (ok), 23:16, 17/03/2013 [^] [^^] [^^^] [ответить]  
  • +/
    на Atom испытывал, в целом от 5 до 15 при воспроизведении видео там нет, к сож... текст свёрнут, показать
     
     
  • 9.30, Аноним (-), 14:15, 18/03/2013 [^] [^^] [^^^] [ответить]  
  • –3 +/
    Это падение производительности при переходе на х64 ... текст свёрнут, показать
     
     
  • 10.35, Карбофос (ok), 22:29, 18/03/2013 [^] [^^] [^^^] [ответить]  
  • +2 +/
    с какой бы радости было падение производительности или просто троллишь ... текст свёрнут, показать
     
  • 4.31, Аноним (-), 14:19, 18/03/2013 [^] [^^] [^^^] [ответить]  
  • +/
    У тебя просто современный комп (проц овер 3Ггц в разгоне, 2 гига), хотя верится с трудом все равно.
    У меня комп побыстрее (раза в 3), но очевидно что кеды тормозят. Часто контекстное меню подгружается несколько секунд (если его долго не вызывать) различные фризы, загрузка системы долгая. Такое чувство, что харды тупят, но по тестам все норм.
    Более легкие ДЕ работают быстрее.


     
  • 2.6, Карбофос (ok), 22:30, 17/03/2013 [^] [^^] [^^^] [ответить]  
  • +/
    вообще-то дистры есть, к примеру, Mint, Knoppix. примеров много
    сейчас пишу не совсем с новья, Centrino 1,73GHz, на нём KDE 4.8.4. 2 гигабайта памяти вроде для всего хватает.
    конечно, если интернет-радио через флеш проигрыватель слушать, то память утекает, через несколько часов может в своп полезть, поэтому для этих целей пользую FreetuxTV
     
     
  • 3.22, BratSinot (ok), 03:12, 18/03/2013 [^] [^^] [^^^] [ответить]  
  • –3 +/
    >  если интернет-радио через флеш проигрыватель слушать, то память утекает

    1GiB оперативки УМВРНЧЯДНТ?
    Ах да, у меня нет KDE.

     
     
  • 4.24, Аноним (-), 07:22, 18/03/2013 [^] [^^] [^^^] [ответить]  
  • +/
    Была у меня на работе машинка, собранная из старого хламу. Celeron-1.7, 768Мб, Gentoo x86, с блек^W с кедами и либреоффисом. Не сказать, чтобы все летало, но не тормозило, даже в своп лезло редко.
     
     
  • 5.36, цирроз (ok), 10:58, 19/03/2013 [^] [^^] [^^^] [ответить]  
  • +/
    там просто нужно вырубить nepomuk и akonadi и будет всё хорошо.
     
  • 4.29, цирроз (ok), 13:37, 18/03/2013 [^] [^^] [^^^] [ответить]  
  • +4 +/
    проигрыватель текёт - кеды виноваты? молодец, однако
     
  • 2.16, Аноним (-), 23:17, 17/03/2013 [^] [^^] [^^^] [ответить]  
  • –1 +/
    почему кое кто не догадался поискать на ppa?
     

  • 1.3, аноним58084753454337 (?), 22:19, 17/03/2013 [ответить] [﹢﹢﹢] [ · · · ]  
  • –1 +/
    Балин! А я только поставил lubuntu.. :(
     
     
  • 2.26, kotonimous (?), 09:10, 18/03/2013 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Если вас устраивает - сидите на ж..пе ровно.
    Третья производная по-любому сомнительнее второй.
    Дебиан-Убунту'-Лубунту''-ЛХЛЕ''' =)
     

  • 1.8, Аноним (-), 22:38, 17/03/2013 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    > Для загрузки подготовлены 32- и 64-разрядные сборки, размером 1.5 Гб

    Они разве забыли что на старом оборудовании DVD приводов не бывает?

     
     
  • 2.13, Константавр (ok), 23:03, 17/03/2013 [^] [^^] [^^^] [ответить]  
  • +2 +/
    Хе-хе. А Вы не заметили что "32- и 64-разрядные сборки"? Вы понимаете что во всём мире называют старыми компьютерами? на тех компах где стоит 64-разрядный процессор, точно должен быть DVD.
     
     
  • 3.20, Аноним (-), 00:26, 18/03/2013 [^] [^^] [^^^] [ответить]  
  • +/
    > стоит 64-разрядный процессор, точно должен быть DVD.

    А у меня в нотике 64-разрядный процессор, а DVD нету. Такой вот пируэт судьбы.

     
  • 2.25, terraslav (ok), 08:25, 18/03/2013 [^] [^^] [^^^] [ответить]  
  • –1 +/
    А unetboootin для чего придумали???
     
     
  • 3.39, Аноним (-), 11:20, 19/03/2013 [^] [^^] [^^^] [ответить]  
  • +3 +/
    > А unetboootin для чего придумали???

    мсье не в курсе, что далеко не во всех *устаревших системах* есть возможность загружаться с USB?

     
  • 2.38, Аноним (-), 11:18, 19/03/2013 [^] [^^] [^^^] [ответить]  
  • +/
    +100500!
     

  • 1.10, Wormik (??), 22:45, 17/03/2013 [ответить] [﹢﹢﹢] [ · · · ]  
  • –1 +/
    Чем это лучше Lubuntu? Просто скажите какие системные требования, а сравним мы уже сами.
     
     
  • 2.27, Loooooker (ok), 11:41, 18/03/2013 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Новость не читай, комментарий оставляй

    > в свежих версиях Lubuntu прекращена поддержка некоторых драйверов для старых систем

     

  • 1.17, anono (?), 23:22, 17/03/2013 [ответить] [﹢﹢﹢] [ · · · ]  
  • –2 +/
    Почему все дистры, позиционирующие себя для устаревшего оборудования, базируются максимум на ядре 3.2?
    Неужели так сложно собрать свежее ядро без пае?
     
     
  • 2.21, zomg (?), 01:25, 18/03/2013 [^] [^^] [^^^] [ответить]  
  • –2 +/
    Arch. Свежее ядро без PAE.
     

  • 1.18, ОнанВарвар (?), 00:00, 18/03/2013 [ответить] [﹢﹢﹢] [ · · · ]  
  • +4 +/
    "для устаревшего оборудования" и "LibreOffice, Chromium, GIMP" как-то попахивает мазохизмом...
     
     
  • 2.19, Аноним (-), 00:25, 18/03/2013 [^] [^^] [^^^] [ответить]  
  • +1 +/
    > "для устаревшего оборудования" и "LibreOffice, Chromium, GIMP" как-то попахивает мазохизмом...

    Хромиум вообще попахивает мазохизмом. Адблок они походу выпилили, да?

     
  • 2.32, Аноним (-), 14:27, 18/03/2013 [^] [^^] [^^^] [ответить]  
  • –1 +/
    > "для устаревшего оборудования" и "LibreOffice, Chromium, GIMP" как-то попахивает мазохизмом...

    Назови более годные аналоги этих программ. На любом компьютере надо работать. Абиворд не катит (совсем).
    Я делал из старого железа рабочие машинки с лубунту и мне приходилось искать память чтоб можно было работать в LO. Если ДЕ будет жрать на 10 МБ меньше, то под офис (нормальный) больше останется.
    Надеюсь они бекпортировали LO 4, т к он, кажется, побыстрее стал. Сколько он жрет памяти я не засекал.


     
     
  • 3.37, ОнанВарвар (?), 11:03, 19/03/2013 [^] [^^] [^^^] [ответить]  
  • +/
    Если в офисе нужен на древней тачке полноценный десктоп без мазохизма - то это только тонкий клиент...
     

  • 1.23, AnonuS (?), 04:47, 18/03/2013 [ответить] [﹢﹢﹢] [ · · · ]  
  • –1 +/
    На ловца и зверь бежит !!!

    Кто-нибудь знает, будет там поддерживаться GeForce4 и NVidia 96.43.23 ?

    Ибо эти дрома уже сдали в дровник, имеет место быть затык с новым Xorg, у иксов ABI поменялся и через это дрова крошатся.

     
     
  • 2.33, Melmack (?), 16:06, 18/03/2013 [^] [^^] [^^^] [ответить]  
  • –2 +/
    Присоединяюсь к вопросу. Обладатель древней Geforce...
     
     
  • 3.40, AnonuS (?), 03:41, 23/03/2013 [^] [^^] [^^^] [ответить]  
  • +/
    Брат с Мельмака, не парься, бери "Демьяна" по имени "Wheezy" и будет тебе счастье, по крайней мере с кедами я проблем не заметил и драйвер от NVidia 96.43.23 работает прекрасно.
     
  • 2.34, robux (ok), 16:37, 18/03/2013 [^] [^^] [^^^] [ответить]  
  • –2 +/
    > На ловца

    Прочитал "на лоровца"

     
     
  • 3.41, AnonuS (?), 03:41, 23/03/2013 [^] [^^] [^^^] [ответить]  
  • +/
    :-)


     

     Добавить комментарий
    Имя:
    E-Mail:
    Текст:



    Спонсоры:
    Слёрм
    Inferno Solutions
    Hosting by Ihor
    Хостинг:

    Закладки на сайте
    Проследить за страницей
    Created 1996-2019 by Maxim Chirkov
    Добавить, Поддержать, Вебмастеру